package com.rv.rvmine.bean;

public class AddTraveler {
    private Integer id;
    private String name;
    private Integer sex;  //1男  0女
    private String phone;
    private String idCard;
    private Integer isChild;

    public AddTraveler(Integer id, String name, Integer sex, String phone, String idCard, Integer isChild) {
        this.id = id;
        this.name = name;
        this.sex = sex;
        this.phone = phone;
        this.idCard = idCard;
        this.isChild = isChild;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getSex() {
        return sex;
    }

    public void setSex(Integer sex) {
        this.sex = sex;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public Integer getIsChild() {
        return isChild;
    }

    public void setIsChild(Integer isChild) {
        this.isChild = isChild;
    }

}
